--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if this Resource instance is destroyed
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the resource has been destroyed\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Resource#destroyed?
is_singleton: false
name: destroyed?
params: ()
visibility: public
